
---
"21.12.2023 00:00:07.422":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 644
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.824675
    namelookup_time: 6.6E-5
    connect_time: 0.001036
    pretransfer_time: 0.001116
    size_upload: 440
    size_download: 213
    speed_download: 36
    speed_upload: 75
    download_content_length: 213
    upload_content_length: 440
    starttransfer_time: 5.824608
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 60728
  error: ""
  data:
    date: 2023-12-20T20:42:17Z
    number: 19898
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 367642931'
    sum: 3990
    products:
      - 
        product_id: 5312306b-0482-11ed-bfc4-d5d02275f352
        product_name: >
          Комбинезон 9218R,
          Розовый, 128
        count: 1
        price: 8780
        discount: 4790
        total: 3990

---
"21.12.2023 02:00:06.599":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 640
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.790984
    namelookup_time: 8.9E-5
    connect_time: 0.001159
    pretransfer_time: 0.001361
    size_upload: 436
    size_download: 213
    speed_download: 44
    speed_upload: 91
    download_content_length: 213
    upload_content_length: 436
    starttransfer_time: 4.790938
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 39844
  error: ""
  data:
    date: 2023-12-20T22:30:20Z
    number: 19899
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 367692109'
    sum: 4390
    products:
      - 
        product_id: e56b2f7f-f302-11ec-bfae-8dd7e761e7b0
        product_name: >
          Парка 9238F, Фиолетовый,
          152
        count: 1
        price: 8980
        discount: 4590
        total: 4390

---
"21.12.2023 02:30:06.193":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 667
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.414131
    namelookup_time: 4.5E-5
    connect_time: 0.000931
    pretransfer_time: 0.001026
    size_upload: 463
    size_download: 213
    speed_download: 48
    speed_upload: 104
    download_content_length: 213
    upload_content_length: 463
    starttransfer_time: 4.412767
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 48200
  error: ""
  data:
    date: 2023-12-20T23:14:00Z
    number: 19900
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 367701696'
    sum: 1390
    products:
      - 
        product_id: 17b9eefb-e36d-11ed-80e0-85ceb032a0e7
        product_name: >
          Костюм спортивный
          2264TC, Темно-серый, 46-48
        count: 1
        price: 3980
        discount: 2590
        total: 1390

---
"21.12.2023 05:00:06.667":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 657
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.84534
    namelookup_time: 4.2E-5
    connect_time: 0.000794
    pretransfer_time: 0.00086
    size_upload: 453
    size_download: 213
    speed_download: 43
    speed_upload: 93
    download_content_length: 213
    upload_content_length: 453
    starttransfer_time: 4.8453
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 48400
  error: ""
  data:
    date: 2023-12-21T01:41:04Z
    number: 19901
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 367716681'
    sum: 9900
    products:
      - 
        product_id: 348801ae-60f8-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          88911Ch, Черный, 50
        count: 1
        price: 13980
        discount: 4080
        total: 9900

---
"21.12.2023 09:00:08.776":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 656
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 6.926284
    namelookup_time: 6.3E-5
    connect_time: 0.000938
    pretransfer_time: 0.001022
    size_upload: 452
    size_download: 213
    speed_download: 30
    speed_upload: 65
    download_content_length: 213
    upload_content_length: 452
    starttransfer_time: 6.926239
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 33622
  error: ""
  data:
    date: 2023-12-21T05:32:07Z
    number: 19902
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 367765028'
    sum: 1890
    products:
      - 
        product_id: 1722e226-68d6-11ed-8044-fc7cebbe6ace
        product_name: >
          Термобелье 2214SS,
          Светло-серый, 48-50
        count: 1
        price: 5380
        discount: 3490
        total: 1890

---
"21.12.2023 09:30:06.624":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 657
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.690441
    namelookup_time: 6.2E-5
    connect_time: 0.000931
    pretransfer_time: 0.00101
    size_upload: 453
    size_download: 213
    speed_download: 45
    speed_upload: 96
    download_content_length: 213
    upload_content_length: 453
    starttransfer_time: 4.690392
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 38582
  error: ""
  data:
    date: 2023-12-21T06:17:56Z
    number: 19903
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 367840075'
    sum: 8990
    products:
      - 
        product_id: d5d3a7d5-610d-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          28132Ch, Черный, 48
        count: 1
        price: 11980
        discount: 2990
        total: 8990

---
"21.12.2023 11:00:06.721":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 855
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.68214
    namelookup_time: 5.9E-5
    connect_time: 0.000814
    pretransfer_time: 0.000895
    size_upload: 651
    size_download: 213
    speed_download: 45
    speed_upload: 139
    download_content_length: 213
    upload_content_length: 651
    starttransfer_time: 4.68209
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 55264
  error: ""
  data:
    date: 2023-12-21T07:31:01Z
    number: 19904
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 368047755'
    sum: 24980
    products:
      - 
        product_id: 6bdbe668-ab18-11ed-8098-fef41efdb9c4
        product_name: >
          Костюм горнолыжный
          02282-1Z, Зеленый, 56
        count: 1
        price: 15980
        discount: 3490
        total: 12490
      - 
        product_id: b68cc1bb-a951-11ed-8096-ab60bd907feb
        product_name: >
          Костюм горнолыжный
          02282-1Gl, Голубой, 58
        count: 1
        price: 15980
        discount: 3490
        total: 12490

---
"21.12.2023 11:00:11.990":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 666
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.59007
    namelookup_time: 5.3E-5
    connect_time: 0.000787
    pretransfer_time: 0.000854
    size_upload: 462
    size_download: 213
    speed_download: 46
    speed_upload: 100
    download_content_length: 213
    upload_content_length: 462
    starttransfer_time: 4.590031
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 55316
  error: ""
  data:
    date: 2023-12-21T07:42:39Z
    number: 19905
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 368056047'
    sum: 9900
    products:
      - 
        product_id: 0fdfc2f8-60f8-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          88911TS, Темно-синий, 56
        count: 1
        price: 13980
        discount: 4080
        total: 9900

---
"21.12.2023 11:00:15.959":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 659
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.361819
    namelookup_time: 0.000134
    connect_time: 0.000896
    pretransfer_time: 0.001011
    size_upload: 455
    size_download: 213
    speed_download: 63
    speed_upload: 135
    download_content_length: 213
    upload_content_length: 455
    starttransfer_time: 3.361774
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 55354
  error: ""
  data:
    date: 2023-12-21T07:53:31Z
    number: 19906
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 368066036'
    sum: 11385
    products:
      - 
        product_id: 2cc08bfa-554f-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52429Ch, Черный, 58
        count: 1
        price: 15980
        discount: 4595
        total: 11385

---
"21.12.2023 11:30:07.108":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 657
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.181531
    namelookup_time: 8.9E-5
    connect_time: 0.000864
    pretransfer_time: 0.000933
    size_upload: 453
    size_download: 213
    speed_download: 41
    speed_upload: 87
    download_content_length: 213
    upload_content_length: 453
    starttransfer_time: 5.181451
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 33066
  error: ""
  data:
    date: 2023-12-21T08:09:07Z
    number: 19907
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 368077480'
    sum: 9900
    products:
      - 
        product_id: cf379f12-516d-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52308Ch, Черный, 44
        count: 1
        price: 13980
        discount: 4080
        total: 9900

---
"21.12.2023 11:30:11.625":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 667
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.706934
    namelookup_time: 9.3E-5
    connect_time: 0.000838
    pretransfer_time: 0.000905
    size_upload: 463
    size_download: 213
    speed_download: 57
    speed_upload: 124
    download_content_length: 213
    upload_content_length: 463
    starttransfer_time: 3.706896
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 33096
  error: ""
  data:
    date: 2023-12-21T08:10:49Z
    number: 19908
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 368078317'
    sum: 18990
    products:
      - 
        product_id: 55fc0273-7282-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02316F, Фиолетовый, 42
        count: 1
        price: 19980
        discount: 990
        total: 18990

---
"21.12.2023 11:30:15.993":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 660
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.701786
    namelookup_time: 5.8E-5
    connect_time: 0.001007
    pretransfer_time: 0.001061
    size_upload: 456
    size_download: 213
    speed_download: 57
    speed_upload: 123
    download_content_length: 213
    upload_content_length: 456
    starttransfer_time: 3.701741
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 33116
  error: ""
  data:
    date: 2023-12-21T08:11:19Z
    number: 19909
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-23T00:00:00Z
    comment: 'ID заказа Яндекса: 368081534'
    sum: 13685
    products:
      - 
        product_id: f6d16fcd-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322B, Бежевый, 42
        count: 1
        price: 15980
        discount: 2295
        total: 13685

---
"21.12.2023 12:30:06.395":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 839
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.80752
    namelookup_time: 9.7E-5
    connect_time: 0.001029
    pretransfer_time: 0.001149
    size_upload: 635
    size_download: 213
    speed_download: 44
    speed_upload: 132
    download_content_length: 213
    upload_content_length: 635
    starttransfer_time: 4.807467
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47356
  error: ""
  data:
    date: 2023-12-21T09:04:38Z
    number: 19910
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368124709'
    sum: 3780
    products:
      - 
        product_id: 1722e213-68d6-11ed-8044-fc7cebbe6ace
        product_name: >
          Термобелье 2214SS,
          Светло-серый, 50-52
        count: 1
        price: 5380
        discount: 3490
        total: 1890
      - 
        product_id: 1722e226-68d6-11ed-8044-fc7cebbe6ace
        product_name: >
          Термобелье 2214SS,
          Светло-серый, 48-50
        count: 1
        price: 5380
        discount: 3490
        total: 1890

---
"21.12.2023 12:30:10.830":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 664
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.66844
    namelookup_time: 5.0E-5
    connect_time: 0.000984
    pretransfer_time: 0.001055
    size_upload: 460
    size_download: 213
    speed_download: 58
    speed_upload: 125
    download_content_length: 213
    upload_content_length: 460
    starttransfer_time: 3.668395
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47406
  error: ""
  data:
    date: 2023-12-21T09:27:19Z
    number: 19911
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368142955'
    sum: 4690
    products:
      - 
        product_id: 9b0f9161-b840-11ed-80a9-cf746eecf524
        product_name: >
          Куртка спортивная
          8816TS, Темно-синий, 50
        count: 1
        price: 7980
        discount: 3290
        total: 4690

---
"21.12.2023 13:00:09.270":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 633
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 7.274205
    namelookup_time: 7.3E-5
    connect_time: 0.000813
    pretransfer_time: 0.000889
    size_upload: 429
    size_download: 213
    speed_download: 29
    speed_upload: 58
    download_content_length: 213
    upload_content_length: 429
    starttransfer_time: 7.274156
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 53386
  error: ""
  data:
    date: 2023-12-21T09:45:08Z
    number: 19912
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368156763'
    sum: 6390
    products:
      - 
        product_id: 0bf95c9b-5de8-11ed-8036-ca81ffbc527f
        product_name: Парка 2301Ch, Черный, 52
        count: 1
        price: 15980
        discount: 9590
        total: 6390

---
"21.12.2023 13:30:07.172":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 667
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.632853
    namelookup_time: 5.1E-5
    connect_time: 0.000969
    pretransfer_time: 0.001037
    size_upload: 463
    size_download: 213
    speed_download: 37
    speed_upload: 82
    download_content_length: 213
    upload_content_length: 463
    starttransfer_time: 5.632815
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 34388
  error: ""
  data:
    date: 2023-12-21T10:01:07Z
    number: 19913
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368167845'
    sum: 8913
    products:
      - 
        product_id: 7cdf569e-a958-11ed-8096-ab60bd907feb
        product_name: >
          Костюм горнолыжный
          02272-3Br, Бирюзовый, 60
        count: 1
        price: 15980
        discount: 7067
        total: 8913

---
"21.12.2023 14:00:09.498":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 665
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 7.547467
    namelookup_time: 8.8E-5
    connect_time: 0.001171
    pretransfer_time: 0.001243
    size_upload: 461
    size_download: 213
    speed_download: 28
    speed_upload: 61
    download_content_length: 213
    upload_content_length: 461
    starttransfer_time: 7.547408
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 41262
  error: ""
  data:
    date: 2023-12-21T10:37:07Z
    number: 19914
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368198099'
    sum: 10346
    products:
      - 
        product_id: 92215c56-524e-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52311Sl, Салатовый, 48
        count: 1
        price: 13980
        discount: 3634
        total: 10346

---
"21.12.2023 15:30:06.612":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 652
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.797569
    namelookup_time: 0.000107
    connect_time: 0.001086
    pretransfer_time: 0.001183
    size_upload: 448
    size_download: 213
    speed_download: 44
    speed_upload: 93
    download_content_length: 213
    upload_content_length: 448
    starttransfer_time: 4.79752
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36172
  error: ""
  data:
    date: 2023-12-21T12:19:21Z
    number: 19915
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-22T00:00:00Z
    comment: 'ID заказа Яндекса: 368283024'
    sum: 8990
    products:
      - 
        product_id: c93050fd-61e8-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8356Kh, Хаки, 56
        count: 1
        price: 13980
        discount: 4990
        total: 8990

---
"21.12.2023 15:30:10.852":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 651
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.55395
    namelookup_time: 8.2E-5
    connect_time: 0.000953
    pretransfer_time: 0.001047
    size_upload: 447
    size_download: 213
    speed_download: 59
    speed_upload: 125
    download_content_length: 213
    upload_content_length: 447
    starttransfer_time: 3.553912
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36210
  error: ""
  data:
    date: 2023-12-21T12:22:50Z
    number: 19917
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368285709'
    sum: 5390
    products:
      - 
        product_id: 70dea4bb-73f6-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные 526Bl,
          Белый, 50
        count: 1
        price: 5980
        discount: 590
        total: 5390

---
"21.12.2023 16:00:05.985":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 656
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.190908
    namelookup_time: 6.0E-5
    connect_time: 0.000873
    pretransfer_time: 0.000953
    size_upload: 452
    size_download: 213
    speed_download: 50
    speed_upload: 107
    download_content_length: 213
    upload_content_length: 452
    starttransfer_time: 4.190855
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 42828
  error: ""
  data:
    date: 2023-12-21T12:54:10Z
    number: 19918
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368309636'
    sum: 3990
    products:
      - 
        product_id: 1db2e84e-430c-11ed-8014-93d7be9ef2e0
        product_name: >
          Костюм горнолыжный
          9205Sr, Серый, 116
        count: 1
        price: 8580
        discount: 4590
        total: 3990

---
"21.12.2023 16:00:10.933":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 663
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.259167
    namelookup_time: 4.4E-5
    connect_time: 0.000863
    pretransfer_time: 0.000922
    size_upload: 459
    size_download: 213
    speed_download: 50
    speed_upload: 107
    download_content_length: 213
    upload_content_length: 459
    starttransfer_time: 4.259124
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 42876
  error: ""
  data:
    date: 2023-12-21T12:59:09Z
    number: 19919
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368315997'
    sum: 9900
    products:
      - 
        product_id: d53242d9-516d-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52308Sl, Салатовый, 44
        count: 1
        price: 13980
        discount: 4080
        total: 9900

---
"21.12.2023 16:30:06.246":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 659
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.205761
    namelookup_time: 6.6E-5
    connect_time: 0.001055
    pretransfer_time: 0.001134
    size_upload: 455
    size_download: 213
    speed_download: 50
    speed_upload: 108
    download_content_length: 213
    upload_content_length: 455
    starttransfer_time: 4.205726
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 50428
  error: ""
  data:
    date: 2023-12-21T13:23:30Z
    number: 19920
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368338323'
    sum: 13099
    products:
      - 
        product_id: eee58a6b-579d-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52395Ch, Черный, 46
        count: 1
        price: 15980
        discount: 2881
        total: 13099

---
"21.12.2023 18:30:06.191":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 654
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.647325
    namelookup_time: 4.9E-5
    connect_time: 0.000853
    pretransfer_time: 0.000929
    size_upload: 450
    size_download: 213
    speed_download: 45
    speed_upload: 96
    download_content_length: 213
    upload_content_length: 450
    starttransfer_time: 4.647297
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 48064
  error: ""
  data:
    date: 2023-12-21T15:03:50Z
    number: 19921
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368409715'
    sum: 5390
    products:
      - 
        product_id: e53ae19c-6847-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки спортивные 7141B,
          Бежевый, 44
        count: 1
        price: 7380
        discount: 1990
        total: 5390

---
"21.12.2023 18:30:10.998":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 659
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.161935
    namelookup_time: 7.9E-5
    connect_time: 0.000902
    pretransfer_time: 0.00095
    size_upload: 455
    size_download: 213
    speed_download: 51
    speed_upload: 109
    download_content_length: 213
    upload_content_length: 455
    starttransfer_time: 4.161858
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 48096
  error: ""
  data:
    date: 2023-12-21T15:13:13Z
    number: 19922
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368416319'
    sum: 13685
    products:
      - 
        product_id: 05d7ca4d-56db-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52323Ch, Черный, 42
        count: 1
        price: 15980
        discount: 2295
        total: 13685

---
"21.12.2023 18:30:14.904":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 633
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.172227
    namelookup_time: 5.1E-5
    connect_time: 0.00126
    pretransfer_time: 0.001351
    size_upload: 429
    size_download: 213
    speed_download: 67
    speed_upload: 135
    download_content_length: 213
    upload_content_length: 429
    starttransfer_time: 3.172182
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 48130
  error: ""
  data:
    date: 2023-12-21T15:18:10Z
    number: 19923
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368419980'
    sum: 6390
    products:
      - 
        product_id: 0bf95cbd-5de8-11ed-8036-ca81ffbc527f
        product_name: Парка 2301Ch, Черный, 54
        count: 1
        price: 15980
        discount: 9590
        total: 6390

---
"21.12.2023 19:00:06.495":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 659
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.989849
    namelookup_time: 6.0E-5
    connect_time: 0.000891
    pretransfer_time: 0.00097
    size_upload: 455
    size_download: 213
    speed_download: 42
    speed_upload: 91
    download_content_length: 213
    upload_content_length: 455
    starttransfer_time: 4.989819
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 54560
  error: ""
  data:
    date: 2023-12-21T15:51:17Z
    number: 19924
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368443259'
    sum: 13099
    products:
      - 
        product_id: eee58a6b-579d-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52395Ch, Черный, 46
        count: 1
        price: 15980
        discount: 2881
        total: 13099

---
"21.12.2023 19:30:06.434":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 664
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.313351
    namelookup_time: 4.7E-5
    connect_time: 0.000885
    pretransfer_time: 0.000959
    size_upload: 460
    size_download: 213
    speed_download: 49
    speed_upload: 106
    download_content_length: 213
    upload_content_length: 460
    starttransfer_time: 4.313294
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 59060
  error: ""
  data:
    date: 2023-12-21T16:15:13Z
    number: 19925
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368461286'
    sum: 9990
    products:
      - 
        product_id: 2e953d27-74cc-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          88905K, Коричневый, 50
        count: 1
        price: 13980
        discount: 3990
        total: 9990

---
"21.12.2023 20:00:06.825":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 642
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.903947
    namelookup_time: 6.2E-5
    connect_time: 0.001073
    pretransfer_time: 0.00114
    size_upload: 438
    size_download: 213
    speed_download: 43
    speed_upload: 89
    download_content_length: 213
    upload_content_length: 438
    starttransfer_time: 4.903911
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36262
  error: ""
  data:
    date: 2023-12-21T16:50:28Z
    number: 19926
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368488079'
    sum: 6390
    products:
      - 
        product_id: 2713689f-5de8-11ed-8036-ca81ffbc527f
        product_name: >
          Парка 2301TC,
          Темно-серый, 52
        count: 1
        price: 15980
        discount: 9590
        total: 6390

---
"21.12.2023 20:00:13.256":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 640
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.692959
    namelookup_time: 4.9E-5
    connect_time: 0.002452
    pretransfer_time: 0.002523
    size_upload: 436
    size_download: 213
    speed_download: 37
    speed_upload: 76
    download_content_length: 213
    upload_content_length: 436
    starttransfer_time: 5.692903
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36298
  error: ""
  data:
    date: 2023-12-21T16:51:23Z
    number: 19927
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-27T00:00:00Z
    comment: 'ID заказа Яндекса: 368489352'
    sum: 2698
    products:
      - 
        product_id: 98c47300-cf3c-11ed-80c6-da938a0c54cb
        product_name: >
          Ветровка 22335Z, Зеленый,
          58
        count: 1
        price: 7980
        discount: 5282
        total: 2698

---
"21.12.2023 20:30:06.016":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 846
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.4106
    namelookup_time: 0.000105
    connect_time: 0.001147
    pretransfer_time: 0.001358
    size_upload: 642
    size_download: 213
    speed_download: 48
    speed_upload: 145
    download_content_length: 213
    upload_content_length: 642
    starttransfer_time: 4.410555
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 40546
  error: ""
  data:
    date: 2023-12-21T17:06:09Z
    number: 19929
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-26T00:00:00Z
    comment: 'ID заказа Яндекса: 368501205'
    sum: 13880
    products:
      - 
        product_id: 44c169b4-6510-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          2302-2Gl, Голубой, 50
        count: 1
        price: 9380
        discount: 1890
        total: 7490
      - 
        product_id: 5b46b748-677f-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7601Gl, Голубой, 50
        count: 1
        price: 7980
        discount: 1590
        total: 6390

---
"21.12.2023 20:30:11.287":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 651
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.388315
    namelookup_time: 0.000114
    connect_time: 0.001098
    pretransfer_time: 0.001201
    size_upload: 447
    size_download: 213
    speed_download: 48
    speed_upload: 101
    download_content_length: 213
    upload_content_length: 447
    starttransfer_time: 4.388265
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 40570
  error: ""
  data:
    date: 2023-12-21T17:07:30Z
    number: 19930
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368500760'
    sum: 1699
    products:
      - 
        product_id: e99a8f1a-7e19-11ec-bf19-d64df5d2932c
        product_name: >
          Джинсы прямые 816-1Ch,
          Черный, 40-42
        count: 1
        price: 3980
        discount: 2281
        total: 1699

---
"21.12.2023 20:30:15.647":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 636
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.645258
    namelookup_time: 8.8E-5
    connect_time: 0.001349
    pretransfer_time: 0.001522
    size_upload: 432
    size_download: 213
    speed_download: 58
    speed_upload: 118
    download_content_length: 213
    upload_content_length: 432
    starttransfer_time: 3.64523
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 40592
  error: ""
  data:
    date: 2023-12-21T17:14:47Z
    number: 19931
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368507428'
    sum: 11490
    products:
      - 
        product_id: f4c224f6-61fc-11ee-94f8-9908b70eeb04
        product_name: Парка 8305Z, Зеленый, 48
        count: 1
        price: 15380
        discount: 3890
        total: 11490

---
"21.12.2023 21:00:06.445":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 650
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.713292
    namelookup_time: 9.6E-5
    connect_time: 0.001049
    pretransfer_time: 0.001137
    size_upload: 446
    size_download: 213
    speed_download: 45
    speed_upload: 94
    download_content_length: 213
    upload_content_length: 446
    starttransfer_time: 4.71325
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 44256
  error: ""
  data:
    date: 2023-12-21T17:38:17Z
    number: 19932
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368526482'
    sum: 9990
    products:
      - 
        product_id: e078f883-9828-11ec-bf3a-b54cfd09f1f5
        product_name: >
          Комбинезон 22002Br,
          Бирюзовый, 42
        count: 1
        price: 19980
        discount: 9990
        total: 9990

---
"21.12.2023 21:00:12.524":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 669
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.385068
    namelookup_time: 4.4E-5
    connect_time: 0.000983
    pretransfer_time: 0.00106
    size_upload: 465
    size_download: 213
    speed_download: 39
    speed_upload: 86
    download_content_length: 213
    upload_content_length: 465
    starttransfer_time: 5.38502
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 44294
  error: ""
  data:
    date: 2023-12-21T17:42:19Z
    number: 19933
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368529947'
    sum: 12490
    products:
      - 
        product_id: f41abc97-a88a-11ed-8095-cc16c240d4a4
        product_name: >
          Костюм горнолыжный
          02302-1Br, Бирюзовый, 46
        count: 1
        price: 15980
        discount: 3490
        total: 12490

---
"21.12.2023 21:00:17.329":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 674
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.045092
    namelookup_time: 6.6E-5
    connect_time: 0.001022
    pretransfer_time: 0.001166
    size_upload: 470
    size_download: 213
    speed_download: 52
    speed_upload: 116
    download_content_length: 213
    upload_content_length: 470
    starttransfer_time: 4.045064
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 44320
  error: ""
  data:
    date: 2023-12-21T17:54:17Z
    number: 19934
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-26T00:00:00Z
    comment: 'ID заказа Яндекса: 368538788'
    sum: 13685
    products:
      - 
        product_id: 7281fadd-57c7-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52356SB, Светло-бежевый, 44
        count: 1
        price: 15980
        discount: 2295
        total: 13685

---
"21.12.2023 21:30:06.456":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 658
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.987993
    namelookup_time: 6.2E-5
    connect_time: 0.000591
    pretransfer_time: 0.000649
    size_upload: 454
    size_download: 213
    speed_download: 42
    speed_upload: 91
    download_content_length: 213
    upload_content_length: 454
    starttransfer_time: 4.987959
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47946
  error: ""
  data:
    date: 2023-12-21T18:13:44Z
    number: 19935
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368554584'
    sum: 12990
    products:
      - 
        product_id: ae730b48-643b-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          6317Bl, Белый, 54
        count: 1
        price: 15980
        discount: 2990
        total: 12990

---
"21.12.2023 21:30:10.799":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 633
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.637989
    namelookup_time: 3.5E-5
    connect_time: 0.000837
    pretransfer_time: 0.000885
    size_upload: 429
    size_download: 213
    speed_download: 58
    speed_upload: 117
    download_content_length: 213
    upload_content_length: 429
    starttransfer_time: 3.637925
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47974
  error: ""
  data:
    date: 2023-12-21T18:14:57Z
    number: 19936
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368556272'
    sum: 7990
    products:
      - 
        product_id: 6e7f5e76-7702-11ed-8056-a5a96ef0b72f
        product_name: Парка 2359Ch, Черный, 50
        count: 1
        price: 15980
        discount: 7990
        total: 7990

---
"21.12.2023 23:00:06.754":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 673
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.015042
    namelookup_time: 0.000135
    connect_time: 0.001013
    pretransfer_time: 0.0011
    size_upload: 469
    size_download: 213
    speed_download: 42
    speed_upload: 93
    download_content_length: 213
    upload_content_length: 469
    starttransfer_time: 5.015002
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 35090
  error: ""
  data:
    date: 2023-12-21T19:55:04Z
    number: 19937
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368637248'
    sum: 18990
    products:
      - 
        product_id: 9294cda1-71aa-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02308TZ, Темно-зеленый, 56
        count: 1
        price: 19980
        discount: 990
        total: 18990

---
"21.12.2023 23:30:06.125":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_РаботаСДокументами.Модуль(696)}: Ошибка при вызове метода контекста (Записать)'
  response_json: null
  info:
    url: >
      http://78.47.82.34/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 658
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.462429
    namelookup_time: 6.0E-5
    connect_time: 0.001029
    pretransfer_time: 0.0011
    size_upload: 454
    size_download: 213
    speed_download: 47
    speed_upload: 101
    download_content_length: 213
    upload_content_length: 454
    starttransfer_time: 4.462382
    redirect_time: 0
    redirect_url: ""
    primary_ip: 78.47.82.34
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 39404
  error: ""
  data:
    date: 2023-12-21T20:09:21Z
    number: 19938
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2023-12-25T00:00:00Z
    comment: 'ID заказа Яндекса: 368648104'
    sum: 9900
    products:
      - 
        product_id: 167a1984-52f3-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52361B, Бежевый, 54
        count: 1
        price: 13980
        discount: 4080
        total: 9900
